* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  background-color: #E4E7E9 transparent;
  padding-top: 20px;
}
a {
  color: #000000;
}
a:hover {
  color: #bbbbbb;
}
#hsb_container {
  margin:0 auto;
  max-width:960px;
}
.loc_header {
  height: 110px;
  position: relative;
}
.loc_header .hasbroLogo {
  display: inline-block;
  left: 0;
  max-width: 99px;
  position: relative;
  top: 0;
  width: 19%;
}
.hasbroLogo img {
  width: 100%;
}
.loc_header .brandlogo {
  display: inline-block;
  margin: 0 auto;
  text-align: center;
  vertical-align: top;
  width: 79%;
}
.loc_header .brandlogo img {
  margin-top: 20px;
  max-width: 192px;
  width: 100%;
}
#locations-container {
      background: rgba(255, 255, 255, 0.8);
  background-size: cover;
  background-position: 50% 0;
  margin: 20px 0;
  min-height: 50px;
  display: inline-block;
  padding: 30px;
}
#locations-container li {
  display: block;
}
#li_cont2 {
  border-right: 1px solid #b0b0b0;
  border-left: 1px solid #b0b0b0;
}
#locations-container .regions {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  float: left;
  margin-bottom:20px;
  padding: 0 2%;
  width: 100%;
}
.regions ul {
  padding: 0 0 20px;
}
.region-title {
  color: #0C4C8D;
  font-family: 'Titillium Web', sans-serif;
  font-weight:bold;
  font-size:1.5em;
  margin-bottom:20px;
  text-transform: uppercase;
}
#locations-container li a {
  border-bottom: 1px solid #b0b0b0;
  cursor:pointer;
  display: block;
  padding: 4px 3px 3px 5px;
}
#locations-container li a:hover {
  background: #0C4C8D;
  color: #fff;
}
#locations-container li a.highlight {
  background: #0C4C8D;
  color: #fff;
}
.bg-arrow, .bg-arrow-highlight {
  display: none;
}
/* Responsive Styles */
/* 400px and up
@media screen and (min-width: 25em) {
#locations-container .regions {
width: 50%;
}
*/
[class*="col-"] {
    float: left;
    padding: 15px;
}
#site-body {
    overflow-y: visible;
    overflow-x: hidden;
}
.col-12 {
    width: 100%;
}
/* 576px and up */
@media screen and (min-width: 36em) {
  #locations-container .regions {
    width: 33%;
  }
}
@media screen and (max-width: 768px), screen and (max-device-width: 768px){
  /* For Mobile less than 768px */
  [class*="col-"]{
    width: 100%;
  }
}
@media screen and (max-width: 570px) {
  #li_cont1, #li_cont2 {
    border: none;
  }
}
